[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#377310: libglib2.0-dev: [inaccurate] warning: the use of `mktemp' is dangerous, better use `mkstemp'



reassign 377310 libglib2.0-dev
thanks

According to gcc developers:

  http://gcc.gnu.org/bugzilla/show_bug.cgi?id=28310

This bug should be redirected to glib. Reported as:

  http://sources.redhat.com/bugzilla/show_bug.cgi?id=2898



Reply to: